TAAS - Feature #335

Inventory - Stock Return
07/12/2024 11:58 AM - Junaid M

Status: Rejected Start date: 07/12/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Inventory - Stock Return

Description

History

#1 - 08/30/2024 10:17 AM - Junaid M

- Assignee changed from Bertin Joseph to travvise Admin

#2 - 09/06/2024 11:45 AM - Anil KV

- Module changed from Stock Return to Inventory - Stock Return

#3 - 09/06/2024 12:04 PM - Anil KV

- Status changed from New to Rejected

Same As Item Purchase return

05/04/2025
